{
    "dc_identifier": "nl.gm1911.2c.2017.4323462-2",
    "dc_title": "Raad 2017-05-02 - Geamendeerd zie 13h. Accommodatiebeleid: toekomst zwembaden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hollands Kroon op 2017-05-02. Onderdeel: Geamendeerd zie 13h. Accommodatiebeleid: toekomst zwembaden.",
    "dc_source": "https://hollandskroon.bestuurlijkeinformatie.nl/Agenda/Index/f866ef38-fbf7-4dc8-b695-fa67fab8b5fe",
    "dc_publisher": "gm1911",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2017-05-02",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Hollands Kroon",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hollands Kroon",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "183",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1911.2c.2017.4323462-2",
    "dc_externalIdentifier": "4323465",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-02",
    "foi_meetingNumber": "4323462",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.1",
            "dc_title": "5.1 RV GEAMENDEERD Toekomst zwembaden.pdf",
            "foi_fileName": "5.1%20RV%20GEAMENDEERD%20Toekomst%20zwembaden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=46dc08c5-2749-4bfd-9214-14ca050af1b7"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.2",
            "dc_title": "5.2 Bijlage 1. HOZE-plannen 2017.pdf",
            "foi_fileName": "5.2%20Bijlage%201.%20HOZE-plannen%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=92f30ec9-b685-4f0b-a401-15fc9e492fd4"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.3",
            "dc_title": "5.3 Bijlage 1a. Concept Bedrijfsplan De Terp.pdf",
            "foi_fileName": "5.3%20Bijlage%201a.%20Concept%20Bedrijfsplan%20De%20Terp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=5e96fd78-8eac-489f-b536-954f86d6ddd7"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.4",
            "dc_title": "5.4 Bijlage 1b. Concept Bedrijfsplan De Venne.pdf",
            "foi_fileName": "5.4%20Bijlage%201b.%20Concept%20Bedrijfsplan%20De%20Venne.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=0e142840-4212-4dbc-81b6-642a6db61109"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.5",
            "dc_title": "5.5 Bijlage 1c. Concept Bedrijfsplan De Wirg.pdf",
            "foi_fileName": "5.5%20Bijlage%201c.%20Concept%20Bedrijfsplan%20De%20Wirg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=512d6898-3fb4-4f86-8064-8bff059c0f90"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.6",
            "dc_title": "5.6 Bijlage 1d. Concept Bedrijfsplan Den Krieck .pdf",
            "foi_fileName": "5.6%20Bijlage%201d.%20Concept%20Bedrijfsplan%20Den%20Krieck%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=556c1364-2fce-4b9b-a8c0-16b34032ba73"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.7",
            "dc_title": "5.7 Bijlage 1e. Concept Terp Begroting + MJOP .pdf",
            "foi_fileName": "5.7%20Bijlage%201e.%20Concept%20Terp%20Begroting%20%2B%20MJOP%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=78288d0c-f41d-4477-83db-f301e7e5373e"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.8",
            "dc_title": "5.8 Bijlage 2. Sportfondsen, Rapport Hollands Kroon 2017-03-21.pdf",
            "foi_fileName": "5.8%20Bijlage%202.%20Sportfondsen_%20Rapport%20Hollands%20Kroon%202017-03-21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=ba781e6d-3b37-4891-b540-c1c6d121b459"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.9",
            "dc_title": "5.9 Bijlage 3. Aanbiedingsbrief HOZE, 2017-03-26.pdf",
            "foi_fileName": "5.9%20Bijlage%203.%20Aanbiedingsbrief%20HOZE_%202017-03-26.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=510181ab-f5dc-42c9-9f7b-b5690303af1f"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.10",
            "dc_title": "SV 1727 AW D66 Toekomst zwembaden.pdf",
            "foi_fileName": "SV%201727%20AW%20D66%20Toekomst%20zwembaden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=1fbff098-bb29-4879-afe7-fc3329822293"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.11",
            "dc_title": "AW TV 1777 D66 Toekomst zwembaden.pdf",
            "foi_fileName": "AW%20TV%201777%20D66%20Toekomst%20zwembaden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=91d68776-ee8a-4256-94c8-a5cfff485b35"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2017.4323462-2.doc.12",
            "dc_title": "A 2017 04 AANGENOMEN alle fracties Accommodatiebeleid toekomst zwembaden.pdf",
            "foi_fileName": "A%202017%2004%20AANGENOMEN%20alle%20fracties%20Accommodatiebeleid%20toekomst%20zwembaden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=5698f3b3-f0c3-4834-acac-420cb71dcf03"
        }
    ]
}